<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b438bee74807f52e6cb0649b5b47206">
  <dict>
    <!--2022-04-02 17:30:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
